#hometop{
	background-color:#333333;
	height:200px;
}

#hometopmid{
	width:700px;
	margin:auto;
	position:relative;
}

#bigfrog{
	position:absolute;
	left:20px;
}

#hometitle{
	position:absolute;
	top:40px;
	left:230px;
	width:500px;
}

#hometitle h1{
	color:#FFFFFF;
	font-weight:700;
	font-size:64px;
}

#hometag h2{
	position:absolute;
	top:108px;
	left:235px;
	color:#FFFFFF;
	font-weight:400;
	font-size:32px;
	color:#3AB449;
}

#calclist{
	width:800px;
	margin:auto;
}

.calccat{
	width:600px;
	height:30px;
	margin:auto;
	color:#666666;
	align:center;
	text-align:center;
	font-weight:700;
	font-size:20px;
	margin-top:20px;
	background-image:url(images/cat_hr.png);
	background-repeat:no-repeat;
	background-position:top;
}

.calcitem{
	width:600px;
	height:80px;
	background-color:#0E53A8;
	border-radius:10px;
	margin:auto;
	margin-bottom:10px;
	position:relative;
}

.calcitemicon{
	width:80px;
	height:80px;
	position:absolute;
	top:0px;
	left:0px;
}

.calcitemicon img{
	width:80px;
	height:80px;
}

.calcitemtext{
	color:#FFFFFF;
	font-weight:400;
	font-size:28px;
	text-align:center;
	position:relative;
	top:20px;
}

.btnHover{
	background-color:#2288EE;
}